@charset "utf-8";

/*******************************
  organization/index.html
*******************************/

/* サイドメニュー */
ul.side_menu li.sidemenu61 { background: transparent url('../img/side_menu_6_1.png') no-repeat left top scroll; }
ul.side_menu li.sidemenu62 { background: transparent url('../img/side_menu_6_2.png') no-repeat left top scroll; }

/* コンテンツ */




#left .member dl {
	width: 630px;
	border-bottom: #e0dedd 1px solid;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 25px;
	padding-top: 25px;
}
#left .member dl dt {
	width: 100px;
	float: left;
	margin-right: 20px;
}
#left .member dl dd {
	width: 510px;
	float: left;
}
#left .member dd .name {
	font-size: 18px;
	line-height: 2em;
}

/*追加*/
.memberList {
	border-top:#999 solid 1px;
	border-left:#b22123 solid 3px;
	margin:20px 0 5px;
}
.memberList li {
	padding:15px 30px;
	border-bottom:#999 solid 1px;
	border-right:#999 solid 1px;
}

.tRight {
	text-align:right;
}

.cGray {
	color:#777;
}